PHP Manual
Prev |  | Next

# stats_rand_gen_chisquare

(PECL)

stats_rand_gen_chisquare -- Generates random deviate from the distribution of a chisquare with "df" degrees of freedom random variable.

## Description

float stats_rand_gen_chisquare ( float df )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

df

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_rand_gen_beta | Up | stats_rand_gen_exponential